{
  "Containers": [
    
  ],
  "Settings": {
    "challenge.password": "Sj8i89(^527_)2+lkjdas8876TOHN",
    "seals" : "ice.seals.json",
    "seals.linux" : "ice.seals.linux.json",
    "seals.widget.pict" : "logo.jpg",
    "wpe.service" : "http://localhost:8080",
    "allow.invalid.seal" : "true"
  }
}